burn_classes:
  unburned: 5251
  low: 6321
  moderate: 1980
  high: 1910
emampr_landcover_vote_2011:
  42: 18233
  52: 12664
  71: 1143
  41: 593
  90: 161
  22: 17
  21: 13
  95: 9
  82: 7
  43: 4
soil_textures:
  clay loam: 32814
  silt loam: 30
